debian/tmp/usr/share/apps/kenolaba/*
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kenolaba.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kenolaba.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kenolaba.png
debian/tmp/usr/share/applications/kde/kenolaba.desktop
debian/tmp/usr/games/kenolaba
debian/tmp/usr/share/doc/kde/HTML/en/kenolaba/*
debian/icons/kenolaba.xpm /usr/share/pixmaps
debian/icons/kenolaba-16.xpm /usr/share/pixmaps
